name: participa
canonical:
  canonicalName:
    source: tech-plateforms
    value: Participa
  categories:
    - source: tech-plateforms
      value: CivicTech
  longDescription:
    en:
      source: tech-plateforms
      value: ''
tech-plateforms:
  _source:
    name: Tech Plateforms for Civic Participations
    description: 'https://docs.google.com/spreadsheets/d/1YBZLdNsGohGBjO5e7yrwOQx78IzCA6SNW6T14p15aKU'
    url: 'https://git.framasoft.org/codegouv/tech-plateforms-yaml'
  API: ''
  About: ''
  AppCivist Service 1: Deliberation
  AppCivist Service 2: Voting
  AppCivist Service 3: ''
  CivicTech or GeneralPurpose: CivicTech
  Functions: ''
  Name: Participa
  Source: 'https://github.com/joausaga/participa'
  Website (s): 'https://github.com/joausaga/participa'
